<?php
namespace Admin\Controller;

use Model\AuthModel;
use Think\Controller;
use Tools\AdminController;

class InfoController extends AdminController
{

    public function index()
    {
        $sql = "select * from info";
        $list = M()->query($sql);
        $this->assign('list', $list);
        $this->display();
    }
}